[NTSC VCD mpeg Normal]
FormatName =NTSC VCD mpeg
FormatHint = 
TargetType =mpg
BeforePara =
Para =-target ntsc-vcd  -f vcd -fs 650000000 

bDisableAudio =0
bAudioCustomSampleRate =1
nAudioCustomSampleRate =44100
bAudioCustomBitRate =1
nAudioCustomBitRate =224.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255
cSubtitlePath =
cAudioCodec =mp2 

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =29.970030
bVideoCustomBitRate =1
nVideoCustomBitRate =1150


cMapAll     =0:v
cVideoCodec =mpeg1video
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =16
nVideoPadRight=16
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=9
nVideoCustomSizeX=352
nVideoCustomSizeY=240
nAspect=3

bCanBurn =1
BurnType =VCD
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000



